al_get_haptic_from_display(3)

NAME

al_get_haptic_from_display - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_HAPTIC *al_get_haptic_from_display(ALLEGRO_DISPLAY *dev)

DESCRIPTION

If the display has haptic capabilities, returns the associated haptic device handle. Otherwise returns NULL.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.